version: '3.5'
services:
#########################
   bmlapi-proxy:
      build: .
      image: git.shihaam.dev/shihaam/bmlapi-proxy:latest
      hostname: bmlapi-proxy
      ports:
         - 3030:3030
      restart: always
